package com.uas.report.axis.authority;

public interface PermissionsManagementService {

	public WSObjectPermission[] getPermissionsForObject(String targetURI);

	public WSObjectPermission putPermission(WSObjectPermission objectPermission);

	public void deletePermission(WSObjectPermission objectPermission);
}
